

@font-face {
    font-family: 'nexarustslab-black';
    src: url('../fonts/nexa/2d54b9_2_0-webfont.eot');
    src: url('../fonts/nexa/2d54b9_2_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nexa/2d54b9_2_0-webfont.woff2') format('woff2'),
         url('../fonts/nexa/2d54b9_2_0-webfont.woff') format('woff'),
         url('../fonts/nexa/2d54b9_2_0-webfont.ttf') format('truetype'),
         url('../fonts/nexa/2d54b9_2_0-webfont.svg#nexarustslab-blacuploadedfile') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nexarustsans-black';
    src: url('../fonts/nexa/2d54b9_0_0-webfont.eot');
    src: url('../fonts/nexa/2d54b9_0_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nexa/2d54b9_0_0-webfont.woff2') format('woff2'),
         url('../fonts/nexa/2d54b9_0_0-webfont.woff') format('woff'),
         url('../fonts/nexa/2d54b9_0_0-webfont.ttf') format('truetype'),
         url('../fonts/nexa/2d54b9_0_0-webfont.svg#nexarustsans-blacuploadedfile') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'nexarustsans-book';
    src: url('../fonts/nexa/2d54b9_1_0-webfont.eot');
    src: url('../fonts/nexa/2d54b9_1_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nexa/2d54b9_1_0-webfont.woff2') format('woff2'),
         url('../fonts/nexa/2d54b9_1_0-webfont.woff') format('woff'),
         url('../fonts/nexa/2d54b9_1_0-webfont.ttf') format('truetype'),
         url('../fonts/nexa/2d54b9_1_0-webfont.svg#nexarustsans-bookuploadedfile') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'roboto_slabregular';
    src: url('../fonts/roboto/robotoslab_regular-webfont.eot');
    src: url('../fonts/roboto/robotoslab_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto/robotoslab_regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto/robotoslab_regular-webfont.woff') format('woff'),
         url('../fonts/roboto/robotoslab_regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto/robotoslab_regular-webfont.svg#roboto_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;

}